/* 
CSS template for "Registered user stage" and "Anonymous user stage"
*/

/* in case of anonymous access */
html, body {
	background-color: #223B75 !important;
}

/* turn off title, header/footer, info, summary/attachments/communications sections */
/*.page-top, .page-head, .page-footer, .infoSection, .workflowRightTab {
	display: none!important;
}*/
.workflowRightTab {
	display: none!important;
}
.page-head{
	display: none!important;
}
.page-title{
	text-align: center;
}
h2.workflowHeadingTitle {
    color: white;
	text-align: center;
}
h3{
	color: #223B75 !important;
	border-color: #223B75 !important;
}
/*.page-top{
	background-color: #0080ff;
}*/
.exit-workflow-text{
	color: white;
}
.page-top {
    min-height: 75px;
    border-bottom: none !important;
    padding: 0px 0 0 0px !important;
    align-content: stretch;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: space-around;
    background-color: #223B75;
    color: white;
}
 
.page-footer{
	display: none !important;
	height: 0px !important;
}

div#divWorkflowContent {
    /*max-height: 1000px !important; Note: Removed this to use Custom Frame Footer */
    padding-bottom: 2px !important;
}

#workflow-wrapper:not(.embed):not(.registered-embed) {
    min-height: 1000px !important;
    background: #223B75 !important;
    padding-bottom: 55px !important;
}


/* center form, get rid of line on right border, add shadow */
#workflow-background-wrapper {
	float: none!important;
	margin: auto!important;
	border-right: none!important;
	box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.2)!important;
}

/* add background color and padding so that it's visible above/below form */
#workflow-wrapper {
	/*background-color: #311B44!important;
	padding: 50px 0px!important;*/
	margin: auto!important;
}

/* put space between bottom of form fields and top of submit button */
.submit-button-wrapper {
	padding-top: 50px!important;
}

/* default space below submit button is 100px, too much */
/*#formPartialDiv {
	margin-bottom: 50px!important;
}*/

/* change color of header lines */
/*h3 {
	border-color: #a9a9a9!important;
}
*/
/* change color of upload button */
#divWorkflowContent .buttonPopup.blue {
	border-color: #0056B3!important;
	background-color: #0056B3!important;
}

/* change color of submit/save/section buttons */
.form-save-button, .form-reset-button, .form-print-button, .form-change-section, .form-collaboration-stage-submit-button, .form-submit-button {
	border-color: #0056B3!important;
	background-color: #0056B3!important;
}

/* make form wide enough to fit 3 fields on one line */
@media screen and (min-width: 1100px) and (max-width: 1340px) {
	#workflow-background-wrapper {
		min-width: 840px!important;
	}
}

/* set form width to 94%, override default @media query that sets width to 100% */
@media screen and (min-width: 700px) and (max-width: 1100px) {
	#workflow-background-wrapper {
		width: 100%!important;
	}
}

/* get rid of top/bottom padding, form takes up entire screen */
@media screen and (max-width: 700px) {
	#workflow-wrapper {
		padding: none!important;
	}
}

/* DEP Header & Footer CSS based on OIT Web Presence Guidelines, should be used in combination with the custom frame - DEP_Default_Custom_Frame.css */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500');

body{
	font-family: 'Roboto', sans-serif;
	margin: 0px;
	padding:0;
}

/*Header*/
#CustomFrameHead {
	font-family: Roboto, "Helvetica Neue", Arial !important;
}

.my-2 {
	font-family: Roboto, "Helvetica Neue", Arial !important;
}

#logo {
	font-family: Roboto, "Helvetica Neue", Arial !important;
}

div.page-wrap {
	padding-bottom: 0px !important;
}

header.nj{
	background-color:#363636;
	color: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 175px;
	padding-left: 175px;
	z-index: 1;
	margin-bottom: 0px;
	letter-spacing: -.45px;
}
	
header.nj #logo {
	padding-top: 8px !important;
}

header.nj #logo img {
	padding: 0;
	margin: 0 5px 0 0px;
	max-height: 41px;
	display: inline-block;
	vertical-align: middle;
}
header.nj #logo h1 {
	font-size: 12px;
	margin: 0;
	padding: 0 0 8px 0;
	line-height: 1;
	width: auto;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
}

header.nj a {
	color: #fff;
}

header.nj .gov-bar {
	font-size: 15px;
    font-weight: 700;
}

header.nj #gov-bar-logo {
	padding-top: 0px !important;
}

header.nj .social  {
	font-size: .875rem;
	font-weight: 300;
}

header.nj ul.statewide{ margin: 0px;}
header.nj ul.statewide li {
	border-right: 1px solid #fff;
	font-size: 14px;
	display: inline-block;
	margin: 0;
	padding: 0 6px;
}
header.nj ul.statewide li:last-of-type  {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

header.nj .statewide{
	position:relative;
}
header.nj .statewide  .drop{
	position: absolute;
	right: 0px;
	background: #363636;
	width:500px;
	display:none;
	z-index: 10;
}

#header {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #003366;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
}

/*XS only*/
@media  screen and (max-width: 575px) {
	body header.nj .statewide  .drop{
		max-width:100%;
	}
}
header.nj .statewide  .drop button.drop-close{
	color: #999999;
}

header.nj .statewide .drop p.disclaimer{
	float:left;
	clear:left;
	width: 100%;
	text-align:left;
}

header.nj .statewide .drop #google_translate_element{
	float:left;
	clear:left;
	width: 100%;
}
.goog-te-combo.form-control{
	max-height: 2.125rem;
}

/* Site Title Department - Division - Program */
#site-name{
	margin-top: 1rem !important;
	margin-bottom: .5rem !important;
	padding-right: 175px;
    padding-left: 175px;
}

#site-name.department{}

#site-name.department span.department{
	font-weight: bold;
}

#site-name h1, #site-name .department{
	color:#ffffff;
	color:#3b4c73;
	font-size: 28px;
}

#dep-logo {
	vertical-align: middle;
    border-style: none;
	border: 0;
	height: auto;
	padding-top: 6px;
	padding-bottom: 6px;
}

/*FOOTER*/
footer.nj {
	background-color: #363636;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 170px;
	padding-right: 170px;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 300;
}

#footer-address-container {
	padding-right: 8px;
}

.depStateFooter{
	padding:5px 0;
}

.container-fluid {
	padding-right: 0px !important;
    padding-left: 0px !important;
}

.flex-container {
    display: flex;
    flex-direction: row;
	justify-content: flex-end;
}